Skip to main content
GET
/
v1
/
subscribers
List all subscribers
curl --request GET \
  --url https://api.xoxo.email/v1/subscribers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "<string>",
      "source": "app",
      "emailed_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "fields": {},
      "tags": [
        "<string>"
      ]
    }
  ],
  "meta": {
    "current_page": 123,
    "per_page": 123,
    "total": 123,
    "last_page": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://help.xoxo.email/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token. Pass as Authorization: Bearer <token>.

Response

Success

data
object[]
meta
object